header{ height: auto !important; }
.dpdwn.news ~ .dpdwn.news { display: none; }

@media (min-width: 1100px){

  .ems-dashboard .container { max-width: 1060px; }
  .ems-dashboard .container .tableauPlaceholder iframe { width: 1035px !important; }  

}

@media (max-width: 999px){
  .container{ padding: 0 54px; max-width: none; }
  .btn {}
  
  .main-holder{}
  .top-desc{}
  .top-desc .slider{ float: none; width: auto; }
  .top-desc .slider .item .pic {  float: none; width: auto;  }
  .top-desc .slider .item{}
  .top-desc .slider .item img{}
  .top-desc .text{ float: none; width: auto; }
  /**/
  header{}
  header .header-bar{}
  header a.logo{}
  header .tip-box{}
  header .tip-box .side-links{}
  header .tip-box .side-links a{}
  header .tip-box .search-box{}
  header .tip-box .search-box .field{}
  header .tip-box .search-box .field input{}
  header .tip-box .search-box button{}
  header .tip-box .search-box button i {}
  header .menu-box{}
  header .menu-box a {font-size: 18px;}

  /**/
  .main-holder{}
  .top-desc{}
  .top-desc .slider{ }
  .top-desc .slider .item{}
  .top-desc .slider .item img{}
  .top-desc .text{  }
  .top-desc .text .desc{}
  .top-desc .text h2{}
  .top-desc .text p{}
  .top-desc .text .dots{}
  .top-desc .text .dots .slick-dots{}
  .top-desc .text .dots .slick-dots li{}
  .top-desc .text .dots .slick-dots button{}
  .top-desc .text .dots .slick-dots li.slick-active button{}
  .top-desc .text .more{}
  /**/
  .cols-holder{}
  .main-content, #projects .main-content{ float: none; width: auto; }
  .main-content h1{}
  .main-content h2{}
  .main-content p{}
  .main-content .initiatives-box{}
  .main-content .initiatives-box h2{}
  .main-content .initiatives-box .items{}
  .main-content .initiatives-box .item{}
  .main-content .initiatives-box .item:hover{}
  .main-content .initiatives-box .item .desc{}
  .main-content .initiatives-box .item h3{}
  .main-content .initiatives-box .item p{}
  .main-content .initiatives-box .item i{}
  .main-content .initiatives-box .item i.icon-med{}
  /**/
  .side-content{ float: none; width: auto; }
  .side-content .side-box{}
  .side-content .side-box .top-bar{}
  .side-content .side-box .top-bar h3{}
  .side-content .side-box .top-bar h3 i.icon-med{}
  .side-content .side-box .text{}
  .side-content .side-box .text p{}
  .side-content .side-box .text ul.links{}
  .side-content .side-box .text ul.links li{}
  .side-content .side-box .text ul.links li a{}
  .side-content .side-box .text ul.links li a::before{}
  /**/
  footer{}
  footer a{}
  footer .more-sites{}
  footer .more-sites .container{}
  footer .more-sites .container a{}
  footer .more-sites .container a:first-child{}
  .footer-box {}
  .footer-box .footer-text{}
  .footer-box .footer-text .footer-links{}
  .footer-box .footer-text .footer-links a:first-child{}
  .footer-box .footer-text .footer-links a{}
  .footer-box .footer-text p{}
  .footer-box .footer-logos{}
  .footer-box .footer-logos a{}
  .footer-box .footer-logos a:first-child{}
  .footer-box .footer-logos a img{}
}
/**/
@media (max-width: 767px){
  .container{ padding: 0 10px; }
  .btn {}
  /**/
  header{}
  header .header-bar{}
  header a.logo{ width: 274px; }
  header .tip-box { float: none; }
  header .tip-box .side-links{ display: none; }
  header .tip-box .side-links{}
  header .tip-box .side-links a{}
  header .tip-box .search-box{ display: block !important; float: none; }
  header .tip-box .search-box .field{}
  header .tip-box .search-box .field input{}
  header .tip-box .search-box button{}
  header .tip-box .search-box button i {}
  header .menu-box{}
  header .menu-box nav{ left: 0; position: absolute; right: 0; top: 35px; display: none; }
  header .menu-box a {font-size: 19px;}
  header .menu-box nav a{ background: #610308; display: block; padding: 0 10px; }
  header .menu-box .menu-btn {display: inline-block;  }
  header .menu-box .menu-btn:hover {background-color:transparent; }
  header .menu-box .search-box { display: block; }
  header .menu-box .search-box .field { margin-top:12px;}
  header .menu-box .search-box .field input { }
  header .menu-box .search-box button { }
  header .menu-box .search-box button i { }
  .dpdwn.news ~ .dpdwn.news { display: block !important; }
  /**/
  .main-holder{}
  .top-desc{}
  .top-desc .slider{ margin: 0 -10px; }
  .top-desc .slider .item{}
  .top-desc .slider .item img{}
  .top-desc .text{  }
  .top-desc .text .desc{}
  .top-desc .text h2{}
  .top-desc .text p{}
  .top-desc .text .dots{}
  .top-desc .text .dots .slick-dots{}
  .top-desc .text .dots .slick-dots li{}
  .top-desc .text .dots .slick-dots button{}
  .top-desc .text .dots .slick-dots li.slick-active button{}
  .top-desc .text .more{}
  /**/
  .cols-holder{}
  .main-content{  }
  .main-content h1{}
  .main-content h2{}
  .main-content p{}
  .main-content .initiatives-box{}
  .main-content .initiatives-box h2{}
  .main-content .initiatives-box .items{}
  .main-content .initiatives-box .item{ float: none; width: auto; }
  .main-content .initiatives-box .item:hover{}
  .main-content .initiatives-box .item .desc{}
  .main-content .initiatives-box .item h3{}
  .main-content .initiatives-box .item p{}
  .main-content .initiatives-box .item i{}
  .main-content .initiatives-box .item i.icon-med{}
  /**/
  .side-content{  }
  .side-content .side-box{}
  .side-content .side-box .top-bar{}
  .side-content .side-box .top-bar h3{}
  .side-content .side-box .top-bar h3 i.icon-med{}
  .side-content .side-box .text{}
  .side-content .side-box .text p{}
  .side-content .side-box .text ul.links{}
  .side-content .side-box .text ul.links li{}
  .side-content .side-box .text ul.links li a{}
  .side-content .side-box .text ul.links li a::before{}
  /**/
  footer{}
  footer a{}
  footer .more-sites{}
  footer .more-sites .container{}
  footer .more-sites .container a{ margin-left: 15px; }
  footer .more-sites .container a:first-child{}
  .footer-box {}
  .footer-box .footer-text{ float: none; }
  .footer-box .footer-text .footer-links{}
  .footer-box .footer-text .footer-links a:first-child{}
  .footer-box .footer-text .footer-links a{}
  .footer-box .footer-text p{}
  .footer-box .footer-logos{ float: none; }
  .footer-box .footer-logos a{}
  .footer-box .footer-logos a:first-child{}
  .footer-box .footer-logos a img{}
  
  .top-desc .slider .item .pic {
    margin-top: 0px!important;
  }
}

@media (max-width: 480px){
  .main-content .project img {
    display: block;
    float: none;
    margin: 0 0 20px;
    width: 100%;
    height: auto;
  }
  .main-content .project .more {
    text-align: left;
  }

  .main-content div.intro img {
    float: none;
    display: block;
    margin: 0 auto;
  }
}
